added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / sha2 / Makefile.am
2009-07-03 Martin Williadded -avoid-version to LDFLAGS, plugins are not versioned
2008-03-13 Martin Willimerged the modularization branch (credentials) back...